VRSpace.org - Feature #216

mobile camera control
11/04/2024 10:42 AM - Josip Almasi

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

By default, camera on mobile tracks device orientation.
There has to be Ul to switch that on and off, change to babylon default - rotate by dragging.

History

#1 - 11/09/2024 12:40 PM - Josip Almasi

- Status changed from New to Resolved

Default changed back to babylon default - cheap devices have bad sensors. HUD button added.

#2 - 11/24/2024 11:28 AM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from Resolved to Closed
